{
	Init[ (s)
	{
		SetName(4066);
		SetShortName(4066);
		SetItemDescription(2261);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(38);
		SetDamageMax(40);
		SetCost(20000);
		SetMarketValue(1000);
		SetRange(384);
		SetWeaponType(WR_Dagger);
		//+15 Health, +5 Lethal Strike, +5 Strength
	} ]
}
